import { BaseCommandTest } from './base-command-test.js';
import { type BaseTestOptions } from './base-test-options.js';
export declare class DeploymentTest extends BaseCommandTest {
    private static soloDeploymentCreateArgv;
    static create(options: BaseTestOptions): void;
    private static soloDeploymentAddClusterArgv;
    static addCluster(options: BaseTestOptions): void;
}
